# Brazilian Portuguese translation of Evince.
# Copyright (C) 2004-2017 the Evince authors.
# This file is distributed under the same license as the evince package.
# Raphael Higino <In Memoriam>, 2004-2005, 2007.
# Licio Fernando <liciofernando@gmail.com>, ?.
# Leonardo Ferreira Fontenelle <leonardof@gnome.org>, 2006-2008.
# Washington Lins <washington-lins@uol.com.br>, 2007.
# Rodrigo Flores <rodrigomarquesflores@gmail.com>, 2007.
# Hugo Doria <hugodoria@gmail.com>, 2007-2008.
# Vladimir Melo <vmelo@gnome.org>, 2008, 2009.
# Taylon Silmer <taylonsilva@gmail.com>, 2009.
# André Gondim <In memoriam>, 2009.
# Og Maciel <ogmaciel@gnome.org>, 2009.
# Henrique P. Machado <hpmachado@gnome.org>, 2010-2011.
# Antonio Fernandes C. Neto <fernandesn@gnome.org>, 2012, 2015, 2016.
# Rafael Fontenelle <rffontenelle@gmail.com>,
# Gustavo Marques <gutodisse@gmail.com>, 2015.
# Fabrício Godoy <skarllot@gmail.com>, 2009, 2016.
# Fábio Nogueira <fnogueira@gnome.org>, 2016.
# Rafael Fontenelle <rafaelff@gnome.org>, 2013, 2014, 2015, 2016, 2017.
# Enrico Nicoletto <liverig@gmail.com>, 2014, 2015, 2017.
msgid ""
msgstr ""
"Project-Id-Version: evince\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evince&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 18:07+0100\n"
"PO-Revision-Date: 2017-03-25 09:48-0300\n"
"Last-Translator: Enrico Nicoletto <liverig@gmail.com>\n"
"Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Poedit 1.8.12\n"
"X-Project-Style: gnome\n"
"X-Poedit-Language: Portuguese\n"
"X-Poedit-Country: BRAZIL\n"

#. translators: this is the history action
msgid "Move across visited pages"
msgstr "Mover-se pelas páginas visitadas"
